<h1 class="title">Предварительная настройка облачной АТС ДОМ.РУ для подключения «Простых звонков»</h1>

<p>1. Откройте личный кабинет АТС Дом.ru под пользователем с правами администратора и перейдите в раздел <strong>«Интеграция с CRM»</strong>:</p>
<p><img src="images/domru/nastroyka_domru_api_integration_crm.jpg" alt="перейти в раздел игтеграция с CRM"></p>

<p>2. В открывшемся разделе кликните по пункту <strong>«Вы можете подключить нашу Облачную АТС к любой вашей собственной CRM или базе данных с помощью API.»</strong>:</p>
<p><img src="images/domru/nastroyka_domru_api_crm.jpg" alt="подключене АТС с помощью API"></p>

<p>3. В открывшемся разделе включите <strong>«Доступ к API»</strong></p>
<p><img src="images/domru/nastroyka_domru_dostup_api.jpg" alt="включение доступа к APi"></p>

<p>4. Скопируйте значения полей <strong>«Адрес Облачной АТС»</strong>, <strong>«Ключ для авторизации в Облачной АТС»</strong> в соответствующие поля формы заказа демо-версии «Простых звонков»:</p>
<p><img src="images/domru/nastroyka_domru_api_settings.jpg" alt="копирование адреса и ключа АТС"></p>

<p>5. Нажмите кнопку <strong>«Сохранить»</strong> внизу страницы:</p>
<p><img src="images/domru/nastroyka_domru_api_save.jpg" alt="сохранить"></p>